hi All,

while installing NSE in 9.1, I am getting the following error. please help. I already have 9.7 installed in the same machine.


[root@lindb25 linuxAMD64]# ./nsesetup.sh
/db/software/db2v91/db2nse91/linuxAMD64/JRE_HOME/jre/bin/exe/java: error while loading shared libraries: libpthread.so.0: cannot open shared object file: No such file or directory
\n************************************************ ***************************
* Installation cancelled. (License not accepted) *
************************************************** *************************\n